Get Risk On Mission Prevalence

This method gives a summary of risk count on devices based on Mission Prevalence.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.RiskPrioritization.getRiskOnMissionPrevalence(
  organization="Demo Org",
  account_name="Demo Account"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the organization requesting mission prevalence risk details.

string
required

Name of the account associated with the organization.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json